




/*
     FILE ARCHIVED ON 18:13:20 Feb 6, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:27:34 May 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* GENERAL BACKGROUND */
.bg1 			{background-color: #df2f00;} 	 	/* COLOR 1 */
.bg2 			{background-color: #ffffff;}		/* COLOR 2 */
.bgsite 		{background-color: #ffffff;}		/* DEFAULT BACKGROUND COLOR SITE */
.bgbord1 		{background-color: #3a288b;}		/* Border color LEVEL 1 (all pages) */

.pagesBorderR		{border-color: #3A288B; border-style: solid; border-top-width: 0px; border-bottom-width: 0px; border-right-width: 1px; border-left-width: 0px}		
.pagesBorderLT		{border-color: #3A288B; border-style: solid; border-top-width: 1px; border-bottom-width: 0px; border-right-width: 0px; border-left-width: 1px}

/* HEADER */
.hsepbg1 		{background-color: #C4D4EA;}		/* separator color 1	*/		
.hsepbg2 		{background-color: #FFFFFF;}		/* separator color 2	*/	

/* TITLE HIERARCHY */
.title1 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; color: #000000; text-transform:uppercase}	/* LEVEL 1 TITLE */		
.title2 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #DF2F00;margin-bottom:5px}

/* TABLE */
td 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}

/* home page login style */
.homeLogin		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9px}

/* FORM DEFINITION */
select			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666;}
input			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666;}
input.homeLogin		{color: #666666}
input.inpbgtea		{background-color: #fefefe;} /* for checkboxes and radio buttons TEASING BACKGROUND*/
input.inpbgpoll		{background-color: #fefefe;} /* for checkboxes and radio buttons POLL BACKGROUND*/
input.inpbgmem		{background-color: #999999;} /* for checkboxes and radio buttons MEMBER AREA BACKGROUND*/
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666;}

/* LINKS WITH LINKS EDITOR*/
a:link 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #3A288B; font-weight: normal; text-decoration: underline;}	
a:active 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color: #3A288B; font-weight: normal; text-decoration: underline;}
a:visited 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #3A288B; font-weight: normal; text-decoration: underline;}
a:hover 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #DF2F00; font-weight: normal; text-decoration: underline;}

/* BACK HOME Link */
a.hbackho:link 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none;}						a.hbackho:active	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none;}						a.hbackho:visited 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none;}					a.hbackho:hover 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.formTitle1 { background-color: #6F6F6F ; font-weight: bold; color: #FFFFFF}
hr {  border-color: #6699CC black black; border-style: dashed}

/* CORPORATE MENU color separator */
.corp	         	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff;}
a.corpl:link         	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none;}
a.corpl:active		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none;}
a.corpl:visited		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none;}
a.corpl:hover		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none;}

/* TOP LINKS */

a.htool:link 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #ffffff; text-transform:uppercase; text-decoration: none;}	/* TOOLS LINKS */
a.htool:active 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #ffffff; text-transform:uppercase; text-decoration: none;}
a.htool:visited 	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #ffffff; text-transform:uppercase; text-decoration: none;}
a.htool:hover 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;font-weight: bold; color: #ffffff; text-transform:uppercase; text-decoration: none;}
